/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.25
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
Client:  Daytona Reverse Mortgages
*/
h1, h2, h3 {
  text-transform: none !important;
}
#header_meta {
  min-height: 30px;
  background-color: #158995;
}
.av_icon_active_right .social_bookmarks {
  padding-left: 30px;
}
.phone-info {
  color: #fff !important;
  font-weight: normal;
  font-size: 22px;
  line-height: 26px;
}
.phone-info a {
  color: #fff !important;
}
#top .social_bookmarks {
  height: 30px;
  z-index: 150;
  -webkit-backface-visibility: hidden;
  margin: 0 0 0 -9px;
}
#top .social_bookmarks li {
  width: 30px;
}
#top .social_bookmarks li a {
  width: 30px;
  line-height: 30px;
  min-height: 30px;
}
.header_color .social_bookmarks a {
  color: #fff;
}
.avia-menu-text {
  font-family: Lato, Helvetica, sans-serif;
  font-weight: normal;
}
.av-main-nav ul {
    width: 300px !important;
}
.iconbox_top .iconbox_content {
  box-shadow: none;
  border: 1px solid #158995;
}
.widget {
  padding-bottom: 0px;
}
ul.practice-areas li {
  color: #000 !important;
}
.textwidget li {
  color: #fff;
}
.widget_nav_menu a {
  padding: 0;
  font-size: 16px;
}
.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-content, .avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-content {
  visibility: visible;
  -webkit-animation: caption-bottom 2.5s 1 ease-out;
  animation: caption-bottom 2.5s 1 ease-out;
}
.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-title, .avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-title {
  visibility: visible;
  -webkit-animation: caption-top 2.5s 1 ease-out;
  animation: caption-top 2.5s 1 ease-out;
}
.services-table {
	width: auto;
	border: none;
	margin: 0 auto;
	font-size: 18px;
}
.services-table td {
	margin: 0;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
	min-width: 110px;
}
.services-table p {
	text-align: left;
	margin: 0;
	padding: 4px 8px 0 8px;
}
.services-table img {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.services-table th {
	text-align: center;
}
#footer p {
  color: #fff !important;
}
.widgettitle {
  text-align: left;
}
#socket .copyright {
  width: 100%;
  font-size: 18px !important;
}
@media only screen and (max-width: 768px) {
  #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
    padding: 0px 20px;
  }
  #full_slider_1, #full_slider_1 .av_slideshow_full.avia-slideshow, #full_slider_1 .avia-slideshow-inner, #full_slider_1 .avia-slideshow li, #full_slider_1 .avia-slideshow li img {
    min-height: 240px;
  }
  #full_slider_1 .avia-slideshow li img {
    width: 140% !important;
    max-width: auto;
  }
  .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    padding-top: 0px;
  }
}